.sr-only {
  position: absolute !important;
}

.adminHelp, .edit-content {
  background: rgba(34, 131, 182, 0.94);
  color: white;
  box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.29);
  -webkit-box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.29);
  -moz-box-shadow: 10px 10px 26px 0px rgba(0, 0, 0, 0.29);
}

.adminHelp svg, .edit-content svg {
  width: 15px;
  height: 15px;
  margin-left: 3px;
  margin-top: -4px;
  display: inline;
}

.adminHelp strong, .edit-content strong {
  width: 110px;
  display: inline-block;
}

.blueprint-help {
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
}

.blueprint-help[aria-expanded=true] {
  content: " ";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='w-6 h-6' fill='none' viewBox='0 0 24 24' stroke='currentColor'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M15 12a3 3 0 11-6 0 3 3 0 016 0z' /%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2.458 12C3.732 7.943 7.523 5 12 5c4.478 0 8.268 2.943 9.542 7-1.274 4.057-5.064 7-9.542 7-4.477 0-8.268-2.943-9.542-7z' /%3E%3C/svg%3E");
}

.blueprint-help[aria-expanded=false] {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='w-6 h-6' fill='none' viewBox='0 0 24 24' stroke='currentColor'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M13.875 18.825A10.05 10.05 0 0112 19c-4.478 0-8.268-2.943-9.543-7a9.97 9.97 0 011.563-3.029m5.858.908a3 3 0 114.243 4.243M9.878 9.878l4.242 4.242M9.88 9.88l-3.29-3.29m7.532 7.532l3.29 3.29M3 3l3.59 3.59m0 0A9.953 9.953 0 0112 5c4.478 0 8.268 2.943 9.543 7a10.025 10.025 0 01-4.132 5.411m0 0L21 21' /%3E%3C/svg%3E");
}

html {
  scroll-behavior: smooth;
}

.jumpLinks {
  position: fixed;
  z-index: 60;
  bottom: 0;
  right: 0;
  text-align: center;
  padding: 3rem;
  background-color: var(--white);
  box-shadow: 10px 10px 46px 0px rgba(0, 0, 0, 0.14);
  -webkit-box-shadow: 10px 10px 46px 0px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 10px 10px 46px 0px rgba(0, 0, 0, 0.14);
}

.jumpLinks li {
  display: inline;
  margin-right: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.jumpLinks li:last-child {
  margin-right: 0;
}

.jumpLinks li a:hover {
  text-decoration: none;
}

.jumpLinks li a.js-scroll-spy.is--active {
  border-bottom: 2px solid var(--brand-secondary);
  padding-bottom: 0.1rem;
}

.add_offset.uk-scrollspy-inview {
  margin-top: -30px !important;
}

.nobot {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

.notop {
  padding-top: 0 !important;
  margin-top: 0 !important;
}

.darken .dm-invert, .darken .uk-dark svg, .accred {
  filter: brightness(0) invert(1);
}

em, blockquote {
  color: var(--text);
}

img[data-src][src*="data:image"] {
  background: rgb(0, 0, 0);
}

.Media_Pos_None .section-block-figure {
  display: none;
  visibility: hidden;
}

figure {
  margin-block-start: 0em;
  margin-block-end: 0em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.column-counter {
  font-size: 1px;
}

.controls-pagination {
  text-align: center;
  font-size: 1rem;
  margin-top: 4rem;
}

.controls-pagination .mixitup-page-stats {
  color: var(--grey-dark);
  margin: 1rem 0 1rem 0;
}

.controls-pagination .mixitup-control {
  width: 2.5rem;
  height: 2.5rem;
  background: var(--white);
  margin-right: 0.25rem;
  color: var(--grey-dark);
  border: none;
}

.controls-pagination .mixitup-control.mixitup-control-active, .controls-pagination .mixitup-control:hover {
  background-color: var(--black);
  color: var(--white);
}

.container-outer {
  z-index: 4;
}

.ieTint {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}

.LightT.ieTint, .SBBGTint_LightT.ieTint {
  background: rgba(0, 0, 0, 0.07);
}

.MediumT.ieTint, .SBBGTint_MediumT.ieTint {
  background: rgba(0, 0, 0, 0.3);
}

.StrongT.ieTint, .SBBGTint_StrongT.ieTint {
  background: rgba(0, 0, 0, 0.75);
}

.HeavyT.ieTint, .SBBGTint_HeavyT.ieTint {
  background: rgba(0, 0, 0, 0.9);
}

.BGBlur_LightB .ieTint, .SBBGBlur_LightB .ieTint {
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  -moz-backdrop-filter: blur(5px);
}

.BGBlur_MediumB .ieTint, .SBBGBlur_MediumB .ieTint {
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  -moz-backdrop-filter: blur(15px);
}

.BGBlur_StrongB .ieTint, .SBBGBlur_StrongB .ieTint {
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  -moz-backdrop-filter: blur(20px);
}

.BGBlur_HeavyB .ieTint, .SBBGBlur_HeavyB .ieTint {
  backdrop-filter: blur(30px);
  -webkit-backdrop-filter: blur(30px);
  -moz-backdrop-filter: blur(30px);
}

.scrollDown {
  position: absolute;
  z-index: -1 !important;
  bottom: 0;
  opacity: 1;
  filter: alpha(opacity=100);
  transition: all 0.5s linear;
  left: 0;
  right: 0;
  margin: 0 auto 0 auto;
  display: none;
}

@media (min-width: 960px) {
  .scrollDown {
    display: block;
  }
}

.scrollHeader .scrollDown {
  opacity: 0;
  filter: alpha(opacity=0);
}

@keyframes sdb {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 60px rgba(255, 255, 255, 0.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.scroll-down {
  display: block;
  position: absolute;
  z-index: 99;
  bottom: 10%;
  left: 50%;
  color: #fff;
  transform: translate(0, -50%);
  transition: opacity 0.5s;
}

.scroll-down:hover {
  cursor: none;
}

.scroll-down::after {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  margin: -11px 0 0 -7px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
  box-sizing: border-box;
}

.scroll-down::before {
  position: absolute;
  top: -22px;
  left: -22px;
  z-index: -1;
  content: "";
  width: 50px;
  height: 50px;
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.1);
  border-radius: 100%;
  opacity: 0;
  animation: sdb 3s infinite;
  box-sizing: border-box;
}

#scroll-down {
  position: relative;
  padding-top: 60px;
  text-align: center;
  background: rgb(255, 255, 255);
  width: 1px;
  margin: 0 auto 0 auto;
}

#scroll-down::before {
  animation: elasticus 2.2s cubic-bezier(1, 0, 0, 1) infinite;
  position: absolute;
  top: 0px;
  left: 50%;
  width: 3px;
  height: 60px;
  left: -1px;
  background: var(--brand-secondary);
  content: " ";
}

@keyframes elasticus {
  0% {
    transform-origin: 0% 0%;
    transform: scale(1, 0);
  }
  50% {
    transform-origin: 0% 0%;
    transform: scale(1, 1);
  }
  50.1% {
    transform-origin: 0% 100%;
    transform: scale(1, 1);
  }
  100% {
    transform-origin: 0% 100%;
    transform: scale(1, 0);
  }
}

.HoverText {
  visibility: hidden;
}

.has_hover_text .HoverText {
  visibility: visible;
}

.has_hover_text .card-article {
  visibility: hidden;
  display: none;
}

/* --- Cards --- */

.mix:hover a {
  text-decoration: none !important;
  color: inherit !important;
}

.group:hover .group-hover\:block {
  display: block !important;
}

figure {
  transition: all 0.2s linear;
}

img, picture {
  width: 100%;
  height: auto;
}

.section img, .section picture {
  width: 100%;
  height: 100%;
}

.object-fit-contain, .object-fit-cover {
  height: 100% !important;
}

.object-fit-contain picture, .object-fit-contain img, .object-fit-cover picture, .object-fit-cover img {
  width: 100% !important;
  height: 100% !important;
}

.object-fit-contain picture, .object-fit-contain img {
  -o-object-fit: contain;
     object-fit: contain;
}

.object-fit-cover picture, .object-fit-cover img {
  -o-object-fit: cover !important;
     object-fit: cover !important;
}

select {
  width: 100%;
  position: relative;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 2px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='w-6 h-6' fill='none' viewBox='0 0 24 24' stroke='currentColor'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M19 9l-7 7-7-7' /%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  border: 1px solid var(--grey-tint);
  line-height: 140%;
  transition: all 0.2s linear;
  background-position: right 13px top 18px;
  padding: 1rem;
}

select:hover, select:active, select:focus {
  border-color: var(--grey-mid);
  outline: none !important;
}

.gradiant_top, .gradiant_bot {
  width: 100%;
  height: 100px;
  position: absolute;
  z-index: 9;
}

@media (min-width: 1200px) {
  .gradiant_top, .gradiant_bot {
    height: 300px;
  }
}

.gradiant_top {
  top: 0;
}

.gradiant_top.grad_Black, .gradiant_top.grad_DMBlack {
  background: rgb(0, 0, 0);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
}

.gradiant_top.grad_White, .gradiant_top.grad_DMWhite {
  background: rgb(255, 255, 255);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.35) 100%);
}

.gradiant_bot {
  bottom: 0;
}

.gradiant_bot.grad_Black, .gradiant_bot.grad_DMBlack {
  background: rgb(0, 0, 0);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
}

.gradiant_bot.grad_White, .gradiant_bot.grad_DMWhite {
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.35) 100%);
}

.darken .gradiant_top.grad_DMBlack {
  background: rgb(255, 255, 255);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.35) 100%);
}

.darken .gradiant_top.grad_DMWhite {
  background: rgb(0, 0, 0);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
}

.darken .gradiant_bot.grad_Black, .darken .gradiant_bot.grad_DMBlack {
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.35) 100%);
}

.darken .gradiant_bot.grad_White, .darken .gradiant_bot.grad_DMWhite {
  background: rgb(0, 0, 0);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
}

.darken select {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='w-6 h-6' fill='none' viewBox='0 0 24 24' stroke='white'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M19 9l-7 7-7-7' /%3E%3C/svg%3E");
}

.uk-position-bottom {
  background: linear-gradient(180deg, rgba(2, 0, 36, 0) 0%, rgba(0, 0, 0, 0.4514180672) 100%);
}

.uk-slideshow-items img, .uk-slideshow-items picture {
  -o-object-fit: cover;
     object-fit: cover;
}

.uk-lightbox-items > * > :not(iframe) {
  width: 90% !important;
  height: 90% !important;
  -o-object-fit: contain !important;
     object-fit: contain !important;
}

section summary {
  list-style-type: none;
}

section summary:after {
  content: "Read more";
}

section details[open] {
  padding-bottom: 1rem;
}

section details[open] summary {
  position: absolute;
  z-index: 9;
  bottom: -1rem;
}

section details[open] summary:after {
  content: "Read less";
}

section details summary::-webkit-details-marker {
  display: none;
}

section details summary::marker {
  display: none;
}

/* --- Product page --- */

.ProjectPag svg, .ProjectPag a {
  width: 25px;
  display: inline-block;
}

.projectsub {
  margin-bottom: 0;
}

.product_info .tab-content .grid {
  padding-bottom: 1rem !important;
}

.product_info .tab-content h4:first-child {
  margin-top: 0;
}

.product_info .tab-content img {
  height: auto !important;
  margin-top: 0.5714285714rem;
}

.product_info .tab-content figcaption {
  line-height: 1.25em;
  margin: 0.5714285714rem 0 0.25rem 0;
}

.project-tags svg {
  width: 13px;
  display: inline-block;
  margin-right: 7px;
}

:root {
  --mainColor: var(--brand-secondary);
}

section .html_content p a, .btn-Text {
  background: linear-gradient(to bottom, var(--mainColor) 0%, var(--mainColor) 100%);
  background-position: 0 100%;
  background-repeat: repeat-x;
  background-size: 1px 1px;
  text-decoration: none;
  transition: background-size 0.2s;
}

section .html_content p a:hover, .btn-Text:hover {
  background-size: 1px 50px;
}

footer a {
  transition: all 0.2s linear;
  position: relative;
  transition: all 0.4s ease;
  border-bottom: none;
}

footer a:after {
  content: "";
  position: absolute;
  height: 1px;
  background-color: var(--brand-secondary);
  width: 0;
  left: 0%;
  bottom: -2px;
  transition: 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55) all;
}

footer a:hover:after {
  width: 100%;
}

footer a:hover {
  width: 100%;
}

.btn .btn_icon svg {
  width: 100%;
  height: 100%;
  margin-top: -3px;
  display: inline-block;
}

.button, #Form_ContactForm_action_submit {
  border: 1px solid var(--black);
  display: inline-block;
  color: var(--black);
  padding: 0.5714285714rem;
}

.button:hover, #Form_ContactForm_action_submit:hover {
  background-color: var(--black);
  color: var(--white) !important;
  text-decoration: none;
}

.download_btn, .resource_download {
  background-repeat: no-repeat;
  min-width: 100%;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 24.2.2  SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 362 213.8' style='enable-background:new 0 0 362 213.8%3B' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpolygon points='11.7 99.7 0.1 111.3 74.6 185.8 149.1 111.3 137.5 99.7 82.8 154.4 82.8 0 66.4 0 66.4 154.4 '/%3E%3C/g%3E%3C/g%3E%3Crect y='196.9' width='148.7' height='16.9'/%3E%3C/svg%3E");
  background-size: 23px 23px;
  background-position: right;
}

.download_btn:hover, .resource_download:hover {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.4.1  SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 362 213.8' style='enable-background:new 0 0 362 213.8%3B' xml:space='preserve'%3E%3Cstyle type='text/css'%3E.st0%7Bfill:%23FFFFFF%3B%7D%3C/style%3E%3Cg%3E%3Cg%3E%3Cpolygon class='st0' points='11.7 99.7 0.1 111.3 74.6 185.8 149.1 111.3 137.5 99.7 82.8 154.4 82.8 0 66.4 0 66.4 154.4 '/%3E%3C/g%3E%3C/g%3E%3Crect y='196.9' class='st0' width='148.7' height='16.9'/%3E%3C/svg%3E");
}

.darken .download_btn, .darken .resource_download {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 25.4.1  SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 362 213.8' style='enable-background:new 0 0 362 213.8%3B' xml:space='preserve'%3E%3Cstyle type='text/css'%3E.st0%7Bfill:%23FFFFFF%3B%7D%3C/style%3E%3Cg%3E%3Cg%3E%3Cpolygon class='st0' points='11.7 99.7 0.1 111.3 74.6 185.8 149.1 111.3 137.5 99.7 82.8 154.4 82.8 0 66.4 0 66.4 154.4 '/%3E%3C/g%3E%3C/g%3E%3Crect y='196.9' class='st0' width='148.7' height='16.9'/%3E%3C/svg%3E");
}

.darken .download_btn:hover, .darken .resource_download:hover {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 24.2.2  SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 362 213.8' style='enable-background:new 0 0 362 213.8%3B' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpolygon points='11.7 99.7 0.1 111.3 74.6 185.8 149.1 111.3 137.5 99.7 82.8 154.4 82.8 0 66.4 0 66.4 154.4 '/%3E%3C/g%3E%3C/g%3E%3Crect y='196.9' width='148.7' height='16.9'/%3E%3C/svg%3E");
}

/* --- Tabs (UIKit) --- */

.uk-tab > * > a {
  padding: 1px 0px;
  color: var(--text);
  font-size: 1em;
  letter-spacing: 1px;
  opacity: 0.6;
}

.uk-tab > * > a:hover, .uk-tab > * > a:focus, .uk-tab > * > a:active {
  opacity: 1;
  color: var(--text);
}

.uk-tab::before {
  border-bottom: none;
}

.uk-tab > .uk-active > a {
  color: var(--black);
  border-color: var(--black);
}

.mixitup-page-stats {
  display: none;
}

.sticky_wrap {
  position: sticky;
  top: 80px;
}

.next_prev_arrows svg {
  display: none;
}

.next_prev_arrows a {
  width: 25%;
  height: 97%;
  position: absolute;
  z-index: 4;
  top: 0;
}

.next_prev_arrows a.prev {
  cursor: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 19.2 32.8' style='enable-background:new 0 0 19.2 32.8;' width='40px' height='68px' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%23000000;stroke-width:2;stroke-miterlimit:10;%7D .st1%7Bfill:%23000000;%7D%0A%3C/style%3E%3Cpolyline class='st0' points='17.8,1.6 2.8,16.6 17.8,31.6 '/%3E%3C/svg%3E%0A") 5 25, auto !important;
}

.next_prev_arrows a.next {
  right: 0;
  cursor: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 21.2 36.8' style='enable-background:new 0 0 21.2 36.8;' width='40px' height='68px' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%23000000;stroke-width:2;stroke-miterlimit:10;%7D .st1%7Bfill:%23000000;%7D%0A%3C/style%3E%3Cpolyline class='st0' points='1.4,35.6 18.4,18.6 1.4,1.6 '/%3E%3C/svg%3E") 35 25, auto !important;
}

.FormWrap {
  margin-top: 2.5rem;
}

.FormWrap * {
  outline: none !important;
}

.FormWrap .btn-toolbar {
  margin: auto;
  text-align: center;
}

.FormWrap .g-recaptcha {
  margin-top: 1rem;
}

.FormWrap .g-recaptcha div {
  width: 300px !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

.FormWrap label {
  display: none;
}

.FormWrap .field.checkbox label,
.FormWrap .field.contact-consent label {
  display: block;
}

.FormWrap div.text {
  margin-bottom: 0.5714285714rem;
}

.FormWrap div.checkboxset, .FormWrap div.checkbox, .FormWrap div.dropdown, .FormWrap div.optionset {
  margin: 0.5rem 0 0.5rem 0 !important;
}

.FormWrap .message {
  text-align: center;
  padding: 0.5714285714rem;
  margin-bottom: 0.5714285714rem;
  border-radius: 3px;
}

.FormWrap .message.good {
  background-color: #e3f0e3;
}

.FormWrap .message.validation {
  background-color: #edd7dc;
}

.FormWrap form ::-moz-placeholder {
  color: var(--text);
}

.FormWrap form ::placeholder {
  color: var(--text);
}

.FormWrap form select {
  width: 100%;
  padding: 1rem;
  z-index: 99 !important;
  position: relative;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0px;
  border: 1px solid var(--grey-mid);
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAyNy40IDE1LjciIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI3LjQgMTUuNzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8Zz4KCTxnIGlkPSJJY29uLUNoZXZyb24tTGVmdCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjM3LjAwMDAwMCwgMzM1LjAwMDAwMCkiPgoJCTxwb2x5bGluZSBpZD0iRmlsbC0zNSIgcG9pbnRzPSItMjM3LC0zMzMgLTIzNSwtMzM1IC0yMjMuMywtMzIzLjIgLTIxMS42LC0zMzUgLTIwOS42LC0zMzMgLTIyMy4zLC0zMTkuMyAtMjM3LC0zMzMgCQkiLz4KCTwvZz4KPC9nPgo8L3N2Zz4K");
  background-position: right 17px top 17px;
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: 15px 15px;
  font-size: 16px;
  line-height: 100%;
  transition: all 0.2s linear;
}

.FormWrap form select:hover, .FormWrap form select:active, .FormWrap form select:focus {
  border-color: var(--grey-dark);
}

.FormWrap form input.text, .FormWrap form textarea {
  width: 100%;
  font-size: 1em;
  border: 1px solid var(--grey-mid);
  padding: 1rem 1rem 1rem 1rem;
  border-radius: 0px;
  background-color: transparent;
  color: var(--dark-dark);
}

.FormWrap form input[required=required], .FormWrap form textarea[required=required] {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI0LjMuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAzMjkgMzI0LjMiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMyOSAzMjQuMzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiNDOTAwMDA7fQo8L3N0eWxlPgo8Zz4KCTxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0yNzcuMSwzMS41bC04OCwxMTUuOHYxLjlMMzI5LDEzMC43djYzTDE4OSwxNzd2MS45TDI3OCwyOTBsLTU4LjQsMzMuNEwxNjQsMTkzLjdoLTEuOWwtNjAuMiwxMzAuN0w0OS4xLDI5MQoJCWw4OC0xMTN2LTEuOUwwLDE5My43di02M2wxMzYuMiwxNy42di0xLjlsLTg3LjEtMTEzbDU2LjUtMzIuNGw1Ny41LDEyOC44aDEuOEwyMjEuNSwwTDI3Ny4xLDMxLjV6Ii8+CjwvZz4KPC9zdmc+Cg==");
  background-position: 12px 22px;
  background-repeat: no-repeat;
  padding-left: 1.4rem;
  background-size: 30%;
  background-size: 5px 5px !important;
  transition: all 0.2s linear;
  border-radius: 0px;
}

.FormWrap form input[required=required]:active, .FormWrap form input[required=required]:focus, .FormWrap form input[required=required]:active, .FormWrap form textarea[required=required]:active, .FormWrap form textarea[required=required]:focus, .FormWrap form textarea[required=required]:active {
  background-image: none;
}

.FormWrap form input:active, .FormWrap form input:focus, .FormWrap form input:hover, .FormWrap form textarea:active, .FormWrap form textarea:focus, .FormWrap form textarea:hover {
  border-color: var(--grey-dark);
}

.FormWrap form .field.checkbox label:before, .FormWrap form .field.checkbox label:after {
  margin-top: 2px;
}

.FormWrap form .action {
  margin: 2rem 0 2rem 0;
}

@media (min-width: 960px) {
  .FormWrap form .action {
    margin-bottom: 0;
  }
}

.FormWrap form ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

.FormWrap form ul li {
  margin-bottom: 0.5rem;
  line-height: 1.1em;
}

#Form_ContactForm_AgreeToTerms_Holder {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

#Form_ContactForm_AgreeToTerms_Holder input[type=checkbox].checkbox {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 17px !important;
  height: 24px;
  border: 1px solid var(--grey-mid);
  transition: all 0.2s linear;
  background: transparent !important;
  position: relative;
  cursor: pointer;
  border-radius: 0;
}

#Form_ContactForm_AgreeToTerms_Holder input[type=checkbox].checkbox:checked {
  background: var(--text) !important;
  border-color: var(--text);
}

#Form_ContactForm_AgreeToTerms_Holder input[type=checkbox].checkbox:checked:checked:after {
  content: "";
  position: absolute;
  left: 8px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid var(--paper);
  border-width: 0 1.5px 1.5px 0;
  transform: rotate(45deg);
}

#Form_ContactForm_AgreeToTerms_Holder input[type=checkbox].checkbox:focus {
  outline: 1px solid var(--grey-dark);
  outline-offset: 2px;
}

#Form_ContactForm_action_submit {
  text-align: center;
  border: 1px solid var(--black);
  color: var(--black);
  padding: 0.4rem 1.5rem;
  transition: all 0.2s linear;
}

#Form_ContactForm_action_submit:hover {
  background-color: var(--black);
  color: var(--white) !important;
  text-decoration: none;
}

@keyframes hover-color {
  from {
    border-color: var(--grey-dark);
  }
  to {
    border-color: var(--grey-dark);
  }
}

.darken .ContactFormWell select {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAyNy40IDE1LjciIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI3LjQgMTUuNzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiNGRkZGRkY7fQo8L3N0eWxlPgo8Zz4KCTxnIGlkPSJJY29uLUNoZXZyb24tTGVmdCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjM3LjAwMDAwMCwgMzM1LjAwMDAwMCkiPgoJCTxwb2x5bGluZSBpZD0iRmlsbC0zNSIgY2xhc3M9InN0MCIgcG9pbnRzPSItMjM3LC0zMzMgLTIzNSwtMzM1IC0yMjMuMywtMzIzLjIgLTIxMS42LC0zMzUgLTIwOS42LC0zMzMgLTIyMy4zLC0zMTkuMyAtMjM3LC0zMzMgCgkJCQkJIi8+Cgk8L2c+CjwvZz4KPC9zdmc+Cg==");
}

.ani_hover span {
  position: relative;
}

.ani_hover span:hover {
  text-decoration: none;
}

.ani_hover span:after {
  content: "";
  position: absolute;
  z-index: 7;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: -1px;
  left: 0;
  background-color: var(--brand-secondary);
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.ani_hover span:hover:after, .ani_hover span.current:after, .ani_hover span.mixitup-control-active:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.ani_hover .uk-active span:after, .ani_hover .current span:after, .ani_hover .section span:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}
